{
  "state": "CAN_CHANGE_SETTINGS",
  "error": {
    "errorType": "Warnings when guessing",
    "message": "Failed to guess time step parameters, falling back to default value, you may have to change the time series identifier columns and/or time variable.",
    "detailedMessage": "Failed to guess time step parameters, falling back to default value, you may have to change the time series identifier columns and/or time variable.",
    "stackTrace": []
  },
  "timeStepParamsSuccessfullyGuessed": false
}